<?php

define('HEADING_TITLE', 'Zniżki producenckie dla grup');
define('HEADING_TITLE_SEARCH', 'Szukaj:');

define('TABLE_HEADING_NAME', 'Nazwa');
define('TABLE_HEADING_DISCOUNT', 'Domyslny Rabat');
define('TABLE_HEADING_CUSTOMERS', 'Klient');
define('TABLE_HEADING_GROUPS', 'Grupa');
define('TABLE_HEADING_MANUFACTURERS', 'Producent');
define('TABLE_HEADING_ACTION', 'Akcja');

define('ENTRY_MANUDISCOUNT_NAME', 'Domy?lna Nazwa:');
define('ENTRY_CUSTOMERS_NAME', 'Nazwa Klienta:');
define('ENTRY_GROUPS_NAME', 'Nazwa Grupy:');
define('ENTRY_MANUFACTURERS_NAME', 'Producent:');
define('ENTRY_DEFAULT_DISCOUNT', 'Domyślny Rabat:');

define('TEXT_DELETE_INTRO', 'Jesteś pewien, że chcesz usunąć rabat dla tej firmy??');
define('TEXT_INFO_HEADING_DELETE_MANUDISCOUNT', 'Usunąć Rabat?');

define('ERROR_MANUDISCOUNT_NAME', 'Proszę podać unikalną nazwę');
?>
